﻿/* CSS Document */

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #666666;
}

.bodytext2 {
				font-family: Verdana;
				font-size: 12px;
				line-height: 18px;
				color: #666666;
}


.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #666666;
}


h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff8706;
	background:url(../images/optioncentral_31.png);
	background-repeat:no-repeat;
	height:23px;
	padding-top:3px;
	margin-bottom:-5px; 
	padding-left:25px;	
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #0156b5;
	margin-top:0px; 
	padding-left:20px;	
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	margin-bottom:5px;
	padding-top:3px;
	padding-left:25px;	
}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0153b0;
	background:url(../images/blu-blt.png);
	background-repeat:no-repeat;
	height:23px;
	padding-top:3px;
	margin-bottom:-5px; 
	padding-left:25px;	
}

h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	color: #666666;
	padding-left:18px;
	padding-top:-5px;
	background:url(../images/blt_arrow.png)
	no-repeat;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	color: #666666;
}
hr {
	border: 0;
	width: 80%;
	color: #e9e9e9;
	background-color: #e9e9e9;
	height: 1px;
}
.bodytextheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff8706;
}
.bodybluetext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0099FF;
	text-decoration: underline;
}
.bodybluetextheading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0156b5;
	text-decoration: underline;
}
.bottomGreenText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#61b201;
}

.artLibBoxHeading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666666;
	font-weight: bold;
	text-decoration: underline;
}
.navigationtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.footerText a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.footerText a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.footerText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
	color: #CC0000;
}
.HeaderLargeBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	clip: rect(auto, auto, auto, 25px);
	text-indent: 40px;
}
.newStyle1 {
}
.HeaderLargeBoldCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	clip: rect(auto, auto, auto, 25px);
	text-align: center;
}
.largebodytext {
	font-family: Verdana;
	font-size: small;
	line-height: normal;
	color: #666666;
	text-align: left;
}
.newredtext {
	color: #FF0000;
}
.bodytext3 {
	font-family: Verdana;
	font-size: 2;
}
